.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3f{letter-spacing:-0.248496px;}
.ls3d{letter-spacing:-0.184368px;}
.ls3e{letter-spacing:-0.128256px;}
.lsb{letter-spacing:-0.116232px;}
.ls2c{letter-spacing:-0.096192px;}
.ls32{letter-spacing:-0.092184px;}
.ls12{letter-spacing:-0.088176px;}
.ls1a{letter-spacing:-0.084168px;}
.ls27{letter-spacing:-0.080160px;}
.ls37{letter-spacing:-0.076152px;}
.lsa{letter-spacing:-0.072144px;}
.ls9{letter-spacing:-0.068136px;}
.ls2e{letter-spacing:-0.064128px;}
.ls23{letter-spacing:-0.060120px;}
.ls15{letter-spacing:-0.056112px;}
.lse{letter-spacing:-0.052104px;}
.ls24{letter-spacing:-0.048096px;}
.ls14{letter-spacing:-0.044088px;}
.ls1d{letter-spacing:-0.040080px;}
.ls6{letter-spacing:-0.036072px;}
.ls11{letter-spacing:-0.032064px;}
.ls17{letter-spacing:-0.028056px;}
.ls26{letter-spacing:-0.024048px;}
.ls0{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.020040px;}
.ls2d{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.012024px;}
.ls13{letter-spacing:-0.008016px;}
.ls21{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004008px;}
.ls10{letter-spacing:0.008016px;}
.ls7{letter-spacing:0.012024px;}
.ls3{letter-spacing:0.016032px;}
.ls5{letter-spacing:0.020040px;}
.ls34{letter-spacing:0.024048px;}
.ls1e{letter-spacing:0.028056px;}
.ls30{letter-spacing:0.032064px;}
.ls28{letter-spacing:0.036072px;}
.ls8{letter-spacing:0.040080px;}
.lsd{letter-spacing:0.044088px;}
.ls1b{letter-spacing:0.048096px;}
.ls22{letter-spacing:0.052104px;}
.ls2f{letter-spacing:0.056112px;}
.lsc{letter-spacing:0.060120px;}
.ls29{letter-spacing:0.064128px;}
.ls2b{letter-spacing:0.068136px;}
.ls2a{letter-spacing:0.072144px;}
.ls35{letter-spacing:0.076152px;}
.ls31{letter-spacing:0.080160px;}
.ls25{letter-spacing:0.084168px;}
.ls3b{letter-spacing:0.088176px;}
.ls18{letter-spacing:0.092184px;}
.ls20{letter-spacing:0.096192px;}
.ls3a{letter-spacing:0.100200px;}
.ls38{letter-spacing:0.104208px;}
.ls3c{letter-spacing:0.108216px;}
.ls36{letter-spacing:0.116232px;}
.ls1c{letter-spacing:0.120240px;}
.ls16{letter-spacing:1.022040px;}
.ls1f{letter-spacing:3.178344px;}
.ls33{letter-spacing:3.899784px;}
.ls39{letter-spacing:9.659280px;}
.ls40{letter-spacing:131.578632px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.260520px;}
.wsb{word-spacing:-0.044088px;}
.ws12{word-spacing:-0.040080px;}
.wse{word-spacing:-0.036072px;}
.ws11{word-spacing:-0.020040px;}
.ws9{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.012024px;}
.wsf{word-spacing:0.028056px;}
.ws10{word-spacing:0.064128px;}
.ws1{word-spacing:0.104208px;}
.ws3{word-spacing:3.082152px;}
.ws2{word-spacing:3.086160px;}
.wsd{word-spacing:3.178344px;}
.ws13{word-spacing:16.781496px;}
.ws7{word-spacing:43.667160px;}
.ws6{word-spacing:44.877576px;}
.ws8{word-spacing:50.388576px;}
.ws5{word-spacing:51.631056px;}
.ws4{word-spacing:58.288344px;}
.ws14{word-spacing:254.556096px;}
._1e{margin-left:-253.706400px;}
._1f{margin-left:-90.035712px;}
._11{margin-left:-50.620864px;}
._d{margin-left:-45.089208px;}
._f{margin-left:-43.887592px;}
._1d{margin-left:-16.452840px;}
._18{margin-left:-9.378720px;}
._6{margin-left:-2.509008px;}
._4{margin-left:-1.094184px;}
._1{width:1.178352px;}
._1a{width:2.212416px;}
._5{width:3.290568px;}
._3{width:4.809600px;}
._8{width:6.376728px;}
._7{width:7.803576px;}
._19{width:8.857680px;}
._16{width:11.194344px;}
._15{width:12.929808px;}
._14{width:14.044032px;}
._13{width:22.977864px;}
._17{width:26.256408px;}
._2{width:28.136160px;}
._1b{width:31.558992px;}
._1c{width:43.494816px;}
._b{width:152.223224px;}
._10{width:161.806720px;}
._12{width:171.405920px;}
._a{width:237.426024px;}
._c{width:247.009120px;}
._e{width:256.608320px;}
._9{width:332.163696px;}
._0{width:743.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.y42{bottom:112.528482px;}
.y7f{bottom:119.961300px;}
.y41{bottom:130.941321px;}
.y7e{bottom:138.470735px;}
.y40{bottom:149.450757px;}
.y7d{bottom:156.786892px;}
.y3f{bottom:169.021282px;}
.y7c{bottom:175.199934px;}
.y3e{bottom:188.688593px;}
.y7b{bottom:193.902508px;}
.y3d{bottom:207.198029px;}
.y7a{bottom:212.412114px;}
.y3c{bottom:225.610868px;}
.y79{bottom:230.825175px;}
.y3b{bottom:244.120304px;}
.y78{bottom:249.334611px;}
.y3a{bottom:263.787435px;}
.y77{bottom:267.844046px;}
.y39{bottom:282.200274px;}
.y76{bottom:287.414571px;}
.y38{bottom:301.867373px;}
.y75{bottom:305.924017px;}
.y37{bottom:320.376809px;}
.y74{bottom:324.337059px;}
.y36{bottom:339.947334px;}
.y73{bottom:342.846504px;}
.y35{bottom:359.614465px;}
.y72{bottom:361.162661px;}
.y34{bottom:378.027304px;}
.y71{bottom:379.575703px;}
.y33{bottom:397.694403px;}
.y70{bottom:398.278318px;}
.y32{bottom:416.203839px;}
.y6f{bottom:416.691158px;}
.y31{bottom:435.774364px;}
.y6e{bottom:436.453043px;}
.y6d{bottom:454.962489px;}
.y30{bottom:455.248164px;}
.y6c{bottom:473.375531px;}
.y2f{bottom:473.950737px;}
.y6b{bottom:491.691687px;}
.y2e{bottom:492.363799px;}
.y6a{bottom:510.297697px;}
.y2d{bottom:510.873235px;}
.y69{bottom:528.807515px;}
.y2c{bottom:529.382670px;}
.y68{bottom:547.316951px;}
.y2b{bottom:548.953205px;}
.y67{bottom:565.729790px;}
.y2a{bottom:567.462641px;}
.y66{bottom:585.491920px;}
.y29{bottom:585.875683px;}
.y65{bottom:603.904760px;}
.y28{bottom:604.385128px;}
.y64{bottom:622.317599px;}
.y27{bottom:622.894734px;}
.y26{bottom:641.307615px;}
.y63{bottom:642.079485px;}
.y25{bottom:659.817222px;}
.y62{bottom:660.588930px;}
.y24{bottom:678.326667px;}
.y61{bottom:679.001812px;}
.y0{bottom:693.300840px;}
.y60{bottom:697.318129px;}
.y22{bottom:697.896771px;}
.y5f{bottom:715.827574px;}
.y21{bottom:716.406207px;}
.y5e{bottom:734.433584px;}
.y20{bottom:734.915642px;}
.y5d{bottom:752.943190px;}
.y23{bottom:753.328321px;}
.y1f{bottom:753.328482px;}
.y5c{bottom:771.259347px;}
.y1e{bottom:772.994777px;}
.y5b{bottom:789.865356px;}
.y1d{bottom:791.504213px;}
.y43{bottom:804.968067px;}
.y5a{bottom:811.074095px;}
.y1c{bottom:811.170508px;}
.y1b{bottom:829.679944px;}
.y59{bottom:848.184891px;}
.y1a{bottom:849.346240px;}
.y95{bottom:857.829244px;}
.y19{bottom:867.855675px;}
.y58{bottom:869.394112px;}
.y94{bottom:876.338689px;}
.y18{bottom:887.521961px;}
.y57{bottom:887.903728px;}
.y93{bottom:894.848134px;}
.y56{bottom:906.413164px;}
.y17{bottom:907.188147px;}
.y13{bottom:907.188308px;}
.y92{bottom:913.261176px;}
.y16{bottom:925.697583px;}
.y12{bottom:925.697744px;}
.y55{bottom:925.983901px;}
.y91{bottom:931.577333px;}
.y15{bottom:944.110422px;}
.y11{bottom:944.110583px;}
.y54{bottom:944.493337px;}
.y90{bottom:950.280119px;}
.y14{bottom:962.619858px;}
.y10{bottom:962.620019px;}
.y53{bottom:962.906176px;}
.y8f{bottom:968.692958px;}
.yf{bottom:982.381905px;}
.y52{bottom:982.573275px;}
.y8e{bottom:987.202394px;}
.ye{bottom:1000.794966px;}
.y51{bottom:1001.082711px;}
.y8d{bottom:1005.712000px;}
.yd{bottom:1019.304402px;}
.y50{bottom:1020.653245px;}
.y8c{bottom:1023.931593px;}
.yc{bottom:1037.813837px;}
.y4f{bottom:1039.162681px;}
.y8b{bottom:1042.634166px;}
.yb{bottom:1057.191074px;}
.y4e{bottom:1058.636481px;}
.y8a{bottom:1061.143824px;}
.ya{bottom:1075.893859px;}
.y4d{bottom:1077.242712px;}
.y89{bottom:1079.556663px;}
.y9{bottom:1094.403295px;}
.y4c{bottom:1095.752148px;}
.y88{bottom:1098.066099px;}
.y8{bottom:1112.816134px;}
.y4b{bottom:1114.261584px;}
.y87{bottom:1117.636624px;}
.y7{bottom:1132.289774px;}
.y4a{bottom:1132.674424px;}
.y86{bottom:1136.146240px;}
.y6{bottom:1150.895944px;}
.y49{bottom:1152.341715px;}
.y85{bottom:1154.655675px;}
.y5{bottom:1169.405390px;}
.y48{bottom:1170.754555px;}
.y84{bottom:1173.068727px;}
.y4{bottom:1187.914835px;}
.y47{bottom:1190.228194px;}
.y83{bottom:1191.578163px;}
.y3{bottom:1206.327877px;}
.y46{bottom:1208.930768px;}
.y82{bottom:1210.087608px;}
.y2{bottom:1224.837322px;}
.y45{bottom:1227.343819px;}
.y81{bottom:1228.500660px;}
.y1{bottom:1243.828785px;}
.y44{bottom:1245.853255px;}
.y80{bottom:1247.010095px;}
.h4{height:27.144023px;}
.h3{height:27.828984px;}
.h2{height:32.507813px;}
.h5{height:61.055462px;}
.h1{height:473.983193px;}
.h0{height:1352.860504px;}
.w1{width:612.964706px;}
.w2{width:761.586555px;}
.w0{width:956.000000px;}
.x0{left:127.734454px;}
.xf{left:131.751261px;}
.x3{left:136.698842px;}
.x5{left:138.242581px;}
.xe{left:141.327328px;}
.xc{left:144.026622px;}
.xb{left:146.725916px;}
.x4{left:159.458184px;}
.x12{left:165.626759px;}
.x6{left:179.600266px;}
.x11{left:193.583252px;}
.x13{left:223.468454px;}
.x10{left:252.383518px;}
.x1{left:274.460370px;}
.x14{left:281.301033px;}
.x2{left:310.226017px;}
.x7{left:316.299911px;}
.xd{left:349.752198px;}
.x8{left:418.678834px;}
.x15{left:477.967387px;}
.x9{left:566.656227px;}
.xa{left:669.130268px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3f{letter-spacing:-0.206214pt;}
.ls3d{letter-spacing:-0.152997pt;}
.ls3e{letter-spacing:-0.106433pt;}
.lsb{letter-spacing:-0.096455pt;}
.ls2c{letter-spacing:-0.079825pt;}
.ls32{letter-spacing:-0.076499pt;}
.ls12{letter-spacing:-0.073173pt;}
.ls1a{letter-spacing:-0.069847pt;}
.ls27{letter-spacing:-0.066521pt;}
.ls37{letter-spacing:-0.063194pt;}
.lsa{letter-spacing:-0.059868pt;}
.ls9{letter-spacing:-0.056542pt;}
.ls2e{letter-spacing:-0.053216pt;}
.ls23{letter-spacing:-0.049890pt;}
.ls15{letter-spacing:-0.046564pt;}
.lse{letter-spacing:-0.043238pt;}
.ls24{letter-spacing:-0.039912pt;}
.ls14{letter-spacing:-0.036586pt;}
.ls1d{letter-spacing:-0.033260pt;}
.ls6{letter-spacing:-0.029934pt;}
.ls11{letter-spacing:-0.026608pt;}
.ls17{letter-spacing:-0.023282pt;}
.ls26{letter-spacing:-0.019956pt;}
.ls0{letter-spacing:-0.019916pt;}
.lsf{letter-spacing:-0.016630pt;}
.ls2d{letter-spacing:-0.013304pt;}
.ls1{letter-spacing:-0.011950pt;}
.ls4{letter-spacing:-0.009978pt;}
.ls13{letter-spacing:-0.006652pt;}
.ls21{letter-spacing:-0.003326pt;}
.ls2{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003326pt;}
.ls10{letter-spacing:0.006652pt;}
.ls7{letter-spacing:0.009978pt;}
.ls3{letter-spacing:0.013304pt;}
.ls5{letter-spacing:0.016630pt;}
.ls34{letter-spacing:0.019956pt;}
.ls1e{letter-spacing:0.023282pt;}
.ls30{letter-spacing:0.026608pt;}
.ls28{letter-spacing:0.029934pt;}
.ls8{letter-spacing:0.033260pt;}
.lsd{letter-spacing:0.036586pt;}
.ls1b{letter-spacing:0.039912pt;}
.ls22{letter-spacing:0.043238pt;}
.ls2f{letter-spacing:0.046564pt;}
.lsc{letter-spacing:0.049890pt;}
.ls29{letter-spacing:0.053216pt;}
.ls2b{letter-spacing:0.056542pt;}
.ls2a{letter-spacing:0.059868pt;}
.ls35{letter-spacing:0.063194pt;}
.ls31{letter-spacing:0.066521pt;}
.ls25{letter-spacing:0.069847pt;}
.ls3b{letter-spacing:0.073173pt;}
.ls18{letter-spacing:0.076499pt;}
.ls20{letter-spacing:0.079825pt;}
.ls3a{letter-spacing:0.083151pt;}
.ls38{letter-spacing:0.086477pt;}
.ls3c{letter-spacing:0.089803pt;}
.ls36{letter-spacing:0.096455pt;}
.ls1c{letter-spacing:0.099781pt;}
.ls16{letter-spacing:0.848136pt;}
.ls1f{letter-spacing:2.637538pt;}
.ls33{letter-spacing:3.236222pt;}
.ls39{letter-spacing:8.015721pt;}
.ls40{letter-spacing:109.190078pt;}
.wsa{word-spacing:-0.216192pt;}
.wsb{word-spacing:-0.036586pt;}
.ws12{word-spacing:-0.033260pt;}
.wse{word-spacing:-0.029934pt;}
.ws11{word-spacing:-0.016630pt;}
.ws9{word-spacing:-0.006652pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.009978pt;}
.wsf{word-spacing:0.023282pt;}
.ws10{word-spacing:0.053216pt;}
.ws1{word-spacing:0.086477pt;}
.ws3{word-spacing:2.557713pt;}
.ws2{word-spacing:2.561039pt;}
.wsd{word-spacing:2.637538pt;}
.ws13{word-spacing:13.926067pt;}
.ws7{word-spacing:36.237044pt;}
.ws6{word-spacing:37.241503pt;}
.ws8{word-spacing:41.814788pt;}
.ws5{word-spacing:42.845855pt;}
.ws4{word-spacing:48.370383pt;}
.ws14{word-spacing:211.242506pt;}
._1e{margin-left:-210.537389pt;}
._1f{margin-left:-74.715828pt;}
._11{margin-left:-42.007551pt;}
._d{margin-left:-37.417125pt;}
._f{margin-left:-36.419968pt;}
._1d{margin-left:-13.653333pt;}
._18{margin-left:-7.782899pt;}
._6{margin-left:-2.082092pt;}
._4{margin-left:-0.908005pt;}
._1{width:0.977851pt;}
._1a{width:1.835966pt;}
._5{width:2.730667pt;}
._3{width:3.991230pt;}
._8{width:5.291706pt;}
._7{width:6.475771pt;}
._19{width:7.350515pt;}
._16{width:9.289588pt;}
._15{width:10.729757pt;}
._14{width:11.654392pt;}
._13{width:19.068102pt;}
._17{width:21.788790pt;}
._2{width:23.348696pt;}
._1b{width:26.189122pt;}
._1c{width:36.094024pt;}
._b{width:126.321922pt;}
._10{width:134.274754pt;}
._12{width:142.240617pt;}
._a{width:197.027175pt;}
._c{width:204.979674pt;}
._e{width:212.945538pt;}
._9{width:275.644908pt;}
._0{width:616.848201pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.y42{bottom:93.381376pt;}
.y7f{bottom:99.549475pt;}
.y41{bottom:108.661208pt;}
.y7e{bottom:114.909467pt;}
.y40{bottom:124.021200pt;}
.y7d{bottom:130.109067pt;}
.y3f{bottom:140.261733pt;}
.y7c{bottom:145.389067pt;}
.y3e{bottom:156.582584pt;}
.y7b{bottom:160.909333pt;}
.y3d{bottom:171.942576pt;}
.y7a{bottom:176.269467pt;}
.y3c{bottom:187.222408pt;}
.y79{bottom:191.549483pt;}
.y3b{bottom:202.582400pt;}
.y78{bottom:206.909475pt;}
.y3a{bottom:218.903101pt;}
.y77{bottom:222.269467pt;}
.y39{bottom:234.182933pt;}
.y76{bottom:238.510000pt;}
.y38{bottom:250.503608pt;}
.y75{bottom:253.870000pt;}
.y37{bottom:265.863600pt;}
.y74{bottom:269.150000pt;}
.y36{bottom:282.104133pt;}
.y73{bottom:284.510000pt;}
.y35{bottom:298.424835pt;}
.y72{bottom:299.709600pt;}
.y34{bottom:313.704667pt;}
.y71{bottom:314.989600pt;}
.y33{bottom:330.025341pt;}
.y70{bottom:330.509901pt;}
.y32{bottom:345.385333pt;}
.y6f{bottom:345.789733pt;}
.y31{bottom:361.625867pt;}
.y6e{bottom:362.189067pt;}
.y6d{bottom:377.549067pt;}
.y30{bottom:377.786133pt;}
.y6c{bottom:392.829067pt;}
.y2f{bottom:393.306400pt;}
.y6b{bottom:408.028667pt;}
.y2e{bottom:408.586416pt;}
.y6a{bottom:423.468800pt;}
.y2d{bottom:423.946408pt;}
.y69{bottom:438.829109pt;}
.y2c{bottom:439.306400pt;}
.y68{bottom:454.189101pt;}
.y2b{bottom:455.546941pt;}
.y67{bottom:469.468933pt;}
.y2a{bottom:470.906933pt;}
.y66{bottom:485.868469pt;}
.y29{bottom:486.186933pt;}
.y65{bottom:501.148301pt;}
.y28{bottom:501.546933pt;}
.y64{bottom:516.428133pt;}
.y27{bottom:516.907067pt;}
.y26{bottom:532.186933pt;}
.y63{bottom:532.827467pt;}
.y25{bottom:547.547067pt;}
.y62{bottom:548.187467pt;}
.y24{bottom:562.907067pt;}
.y61{bottom:563.467333pt;}
.y0{bottom:575.333333pt;}
.y60{bottom:578.667067pt;}
.y22{bottom:579.147251pt;}
.y5f{bottom:594.027067pt;}
.y21{bottom:594.507243pt;}
.y5e{bottom:609.467200pt;}
.y20{bottom:609.867235pt;}
.y5d{bottom:624.827333pt;}
.y23{bottom:625.146933pt;}
.y1f{bottom:625.147067pt;}
.y5c{bottom:640.026933pt;}
.y1e{bottom:641.467075pt;}
.y5b{bottom:655.467067pt;}
.y1d{bottom:656.827067pt;}
.y43{bottom:668.000000pt;}
.y5a{bottom:673.067067pt;}
.y1c{bottom:673.147075pt;}
.y1b{bottom:688.507067pt;}
.y59{bottom:703.863333pt;}
.y1a{bottom:704.827075pt;}
.y95{bottom:711.866667pt;}
.y19{bottom:720.187067pt;}
.y58{bottom:721.463733pt;}
.y94{bottom:727.226667pt;}
.y18{bottom:736.507067pt;}
.y57{bottom:736.823875pt;}
.y93{bottom:742.586667pt;}
.y56{bottom:752.183867pt;}
.y17{bottom:752.826984pt;}
.y13{bottom:752.827117pt;}
.y92{bottom:757.866667pt;}
.y16{bottom:768.186976pt;}
.y12{bottom:768.187109pt;}
.y55{bottom:768.424576pt;}
.y91{bottom:773.066267pt;}
.y15{bottom:783.466808pt;}
.y11{bottom:783.466941pt;}
.y54{bottom:783.784568pt;}
.y90{bottom:788.586709pt;}
.y14{bottom:798.826800pt;}
.y10{bottom:798.826933pt;}
.y53{bottom:799.064400pt;}
.y8f{bottom:803.866541pt;}
.yf{bottom:815.226267pt;}
.y52{bottom:815.385075pt;}
.y8e{bottom:819.226533pt;}
.ye{bottom:830.506283pt;}
.y51{bottom:830.745067pt;}
.y8d{bottom:834.586667pt;}
.yd{bottom:845.866275pt;}
.y50{bottom:846.985608pt;}
.y8c{bottom:849.706133pt;}
.yc{bottom:861.226267pt;}
.y4f{bottom:862.345600pt;}
.y8b{bottom:865.226400pt;}
.yb{bottom:877.306400pt;}
.y4e{bottom:878.505867pt;}
.y8a{bottom:880.586576pt;}
.ya{bottom:892.826843pt;}
.y4d{bottom:893.946184pt;}
.y89{bottom:895.866408pt;}
.y9{bottom:908.186835pt;}
.y4c{bottom:909.306176pt;}
.y88{bottom:911.226400pt;}
.y8{bottom:923.466667pt;}
.y4b{bottom:924.666168pt;}
.y87{bottom:927.466933pt;}
.y7{bottom:939.626800pt;}
.y4a{bottom:939.946000pt;}
.y86{bottom:942.827075pt;}
.y6{bottom:955.067067pt;}
.y49{bottom:956.266835pt;}
.y85{bottom:958.187067pt;}
.y5{bottom:970.427067pt;}
.y48{bottom:971.546667pt;}
.y84{bottom:973.467075pt;}
.y4{bottom:985.787067pt;}
.y47{bottom:987.706800pt;}
.y83{bottom:988.827067pt;}
.y3{bottom:1001.067067pt;}
.y46{bottom:1003.227067pt;}
.y82{bottom:1004.187067pt;}
.y2{bottom:1016.427067pt;}
.y45{bottom:1018.507075pt;}
.y81{bottom:1019.467075pt;}
.y1{bottom:1032.187067pt;}
.y44{bottom:1033.867067pt;}
.y80{bottom:1034.827067pt;}
.h4{height:22.525375pt;}
.h3{height:23.093788pt;}
.h2{height:26.976497pt;}
.h5{height:50.666667pt;}
.h1{height:393.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:508.666667pt;}
.w2{width:632.000000pt;}
.w0{width:793.333333pt;}
.x0{left:106.000000pt;}
.xf{left:109.333333pt;}
.x3{left:113.439067pt;}
.x5{left:114.720133pt;}
.xe{left:117.280000pt;}
.xc{left:119.520000pt;}
.xb{left:121.760000pt;}
.x4{left:132.325829pt;}
.x12{left:137.444800pt;}
.x6{left:149.040667pt;}
.x11{left:160.644400pt;}
.x13{left:185.444533pt;}
.x10{left:209.439600pt;}
.x1{left:227.760000pt;}
.x14{left:233.436701pt;}
.x2{left:257.440000pt;}
.x7{left:262.480400pt;}
.xd{left:290.240667pt;}
.x8{left:347.439200pt;}
.x15{left:396.639603pt;}
.x9{left:470.237733pt;}
.xa{left:555.275467pt;}
}
